<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'zh_cn', branch 'MOODLE_39_STABLE'
 *
 * @package   h5p
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '设置';
$string['additionallicenseinfo'] = '关于许可证的任何附加信息';
$string['author'] = '作者';
$string['authorcomments'] = '作者注释';
$string['authorcommentsdescription'] = '内容编辑器的注释。(本文将不作为版权信息的一部分发布。)';
$string['authorname'] = '作者的名字';
$string['authorrole'] = '作者的角色';
$string['by'] = '由';
$string['cancellabel'] = '取消';
$string['ccattribution'] = '归属（CC BY-NC-ND）';
$string['ccattributionnc'] = '非商业归属（CC BY-NC）';
$string['ccattributionncnd'] = '归属-非商业性-无衍生（CC BY-NC-ND）';
$string['ccattributionncsa'] = '署名-非商业性共享（CC BY-NC-SA）';
$string['ccattributionnd'] = '归属-无衍生（CC BY-NC-ND）';
$string['ccattributionsa'] = '署名-共享（CC BY-NC-SA）';
$string['ccpdd'] = '公共领域贡献（CC0）';
$string['changedby'] = '修改人';
$string['changedescription'] = '修改描述';
$string['changelog'] = '修改日志';
$string['changeplaceholder'] = '照片裁剪，文字修改等。';
$string['close'] = '关闭';
$string['confirmdialogbody'] = '请确认您希望继续。此操作无法撤消。';
$string['confirmdialogheader'] = '确认操作';
$string['confirmlabel'] = '确认';
$string['connectionLost'] = '连接丢失。结果将存储并在连接重新建立时发送。';
$string['connectionReestablished'] = '连接已重建。';
$string['contentchanged'] = '自您上次使用以来，此内容已发生了更改。';
$string['contentCopied'] = '内容被复制到剪贴板';
$string['contenttype'] = '内容类型';
$string['copyright'] = '用户权利';
$string['copyrightinfo'] = '版权信息';
$string['copyrightstring'] = '版权';
$string['copyrighttitle'] = '查看此内容的版权信息。';
$string['creativecommons'] = '知识共享';
$string['date'] = '日期';
$string['description'] = '描述';
$string['disablefullscreen'] = '禁用全屏';
$string['download'] = '下载';
$string['downloadtitle'] = '以H5P文件下载此内容。';
$string['editor'] = '编辑';
$string['embed'] = '嵌入';
$string['embedtitle'] = '查看此内容的嵌入代码。';
$string['filter_displayh5p'] = '显示H5P过滤器';
$string['filter_displayh5p_description'] = '这个显示的H5P过滤器将URL转换为嵌入的H5P内容。';
$string['fullscreen'] = '全屏';
$string['gpl'] = '通用公共许可证v3';
$string['h5plibraryhandler_help'] = 'H5P框架用于显示H5P内容。建议使用最新版本。';
$string['h5ptitle'] = '访问h5p.org查看更多内容。';
$string['hideadvanced'] = '隐藏高级';
$string['license'] = '许可证';
$string['licenseCC010'] = 'CC0 1.0通用（CC0 1.0）公共领域专用';
$string['licenseCC010U'] = 'CC0 1.0通用';
$string['licenseCC10'] = '1.0 一般';
$string['licenseCC20'] = '2.0 一般';
$string['licenseCC25'] = '2.5 一般';
$string['licenseCC30'] = '3.0 未迁移';
$string['licenseCC40'] = '4.0 国际';
$string['licensee'] = '被许可方';
$string['licenseextras'] = '许可证附加条件';
$string['licenseGPL'] = '通用公共许可证';
$string['licenseV1'] = '版本 1';
$string['licenseV2'] = '版本 2';
$string['licenseV3'] = '版本 3';
$string['licenseversion'] = '许可证版本';
$string['nocopyright'] = '此内容没有版权信息。';
$string['offlineDialogBody'] = '我们无法发送您完成此任务的信息。请检查您的网络连接。';
$string['offlineDialogHeader'] = '您与服务器的连接丢失';
$string['offlineDialogRetryButtonLabel'] = '现在重试';
$string['offlineDialogRetryMessage'] = '重试中：num....';
$string['offlineSuccessfulSubmit'] = '成功提交结果。';
$string['originator'] = '原创者';
$string['pd'] = '公共领域';
$string['pddl'] = '公共领域的贡献和许可';
$string['pdm'] = '公共领域商标 (PDM)';
$string['resizescript'] = '如果您想要动态调整嵌入内容的大小，请在您的网站上包括这个脚本:';
$string['resubmitScores'] = '尝试提交存储的结果。';
$string['reuse'] = '重用';
$string['reuseContent'] = '重用内容';
$string['reuseDescription'] = '重用此内容。';
$string['showadvanced'] = '显示高级';
$string['showless'] = '显示更少';
$string['showmore'] = '显示更多';
$string['size'] = '大小';
$string['source'] = '源';
$string['startingover'] = '您将重新开始。';
$string['status'] = '状态';
$string['sublevel'] = '子级';
$string['thumbnail'] = '缩略图';
$string['title'] = '标题';
$string['undisclosed'] = '未关闭';
$string['year'] = '年';
$string['years'] = '年';
$string['yearsfrom'] = '年（从）';
$string['yearsto'] = '年（到）';
