<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_cn', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = '加载博客条目出错。';
$string['addon.blog.showonlyyourentries'] = '只显示您的条目';
$string['addon.calendar.calendarevent'] = '日历事件';
$string['addon.calendar.calendarevents'] = '日历事件';
$string['addon.calendar.calendarreminders'] = '日历提醒';
$string['addon.calendar.currentmonth'] = '本月';
$string['addon.calendar.defaultnotificationtime'] = '默认通知时间';
$string['addon.calendar.errorloadevent'] = '加载事件时出错。';
$string['addon.calendar.errorloadevents'] = '加载事件时出错。';
$string['addon.calendar.noevents'] = '没有事件';
$string['addon.calendar.reminders'] = '提醒事项';
$string['addon.calendar.setnewreminder'] = '设置新提醒事项';
$string['addon.competency.errornocompetenciesfound'] = '没有发现能力';
$string['addon.competency.nocompetencies'] = '没有能力';
$string['addon.coursecompletion.complete'] = '完成';
$string['addon.coursecompletion.couldnotloadreport'] = '无法载入课程进度报告，请稍后再试。';
$string['addon.files.couldnotloadfiles'] = '文件列表不能加载。';
$string['addon.files.emptyfilelist'] = '没有可显示的文件。';
$string['addon.files.erroruploadnotworking'] = '很遗憾，目前无法将文件上传到您的站点。';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = '配置设备';
$string['addon.messages.contactlistempty'] = '您的联系人名单是空的';
$string['addon.messages.contactname'] = '联系人姓名';
$string['addon.messages.deletemessage'] = '删除消息';
$string['addon.messages.deletemessageconfirmation'] = '您确定要删除此消息吗?它只会从您的消息收发历史记录中删除，发送或接收消息的用户仍然可以看到它。';
$string['addon.messages.errordeletemessage'] = '删除消息时出错。';
$string['addon.messages.errorwhileretrievingcontacts'] = '从服务器检索联系人时出错。';
$string['addon.messages.errorwhileretrievingdiscussions'] = '从服务器检索讨论区时出错。';
$string['addon.messages.errorwhileretrievingmessages'] = '从服务器检索消息时出错。';
$string['addon.messages.errorwhileretrievingusers'] = '从服务器检索用户时出错。';
$string['addon.messages.messagenotsent'] = '这条消息没有发送，请稍后再试。';
$string['addon.messages.newmessages'] = '新消息';
$string['addon.messages.nousersfound'] = '没有找到用户';
$string['addon.messages.showdeletemessages'] = '显示删除消息';
$string['addon.messages.type_blocked'] = '已屏蔽';
$string['addon.messages.type_offline'] = '离线';
$string['addon.messages.type_online'] = '在线';
$string['addon.messages.type_search'] = '搜索结果';
$string['addon.messages.type_strangers'] = '其他人';
$string['addon.messages.useentertosenddescdesktop'] = '如果禁用，可以使用Ctrl+Enter发送消息。';
$string['addon.messages.useentertosenddescmac'] = '如果禁用，您可以使用Cmd+Enter来发送消息。';
$string['addon.messages.warningconversationmessagenotsent'] = '不能向对话 {{conversation}}发送消息。 {{error}}';
$string['addon.messages.warningmessagenotsent'] = '不能向用户{{user}}发送消息。 {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = '请接受提交声明。';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = '您不能在应用程序中添加或编辑提交，因为我们无法从站点检索提交声明。';
$string['addon.mod_assign.cannotgradefromapp'] = '应用程序还不支持某些评分方法，不能修改。';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = '您不能在应用程序中提交，因为我们无法从站点检索提交声明。';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = '你不能在应用中添加或编辑提交，因为有些插件不支持编辑：';
$string['addon.mod_assign.errorshowinginformation'] = '无法显示提交信息。';
$string['addon.mod_assign.feedbacknotsupported'] = '应用程序不支持此反馈，可能不包含所有信息。';
$string['addon.mod_assign.gradenotsynced'] = '成绩未同步';
$string['addon.mod_assign.notallparticipantsareshown'] = '没有提交的参与者不会显示';
$string['addon.mod_assign.submissionnotsupported'] = '本应用程序不支持此提交，可能不包含所有信息。';
$string['addon.mod_assign.userwithid'] = 'ID为{{id}}的用户';
$string['addon.mod_assign.warningsubmissiongrademodified'] = '此提交的成绩在站点中被修改。';
$string['addon.mod_assign.warningsubmissionmodified'] = '此用户提交在站点中被修改。';
$string['addon.mod_chat.errorwhileconnecting'] = '连接聊天时出错。';
$string['addon.mod_chat.errorwhilegettingchatdata'] = '获取聊天数据时出错。';
$string['addon.mod_chat.errorwhilegettingchatusers'] = '获取聊天用户时出错。';
$string['addon.mod_chat.errorwhileretrievingmessages'] = '从服务器检索消息时出错。';
$string['addon.mod_chat.errorwhilesendingmessage'] = '发送消息时出错。';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = '您必须在线才能发送消息。';
$string['addon.mod_chat.nosessionsfound'] = '没有发现会话';
$string['addon.mod_chat.showincompletesessions'] = '显示不完整的会话';
$string['addon.mod_choice.errorgetchoice'] = '获取投票数据时出错。';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}%的用户选择了这个选项：{{text}}。';
$string['addon.mod_choice.resultsnotsynced'] = '结果不包括您的最后的投票。请同步更新它们。';
$string['addon.mod_data.edittagsnotsupported'] = '对不起，应用程序不支持编辑标签。';
$string['addon.mod_data.errorapproving'] = '批准或取消批准条目出错。';
$string['addon.mod_data.errordeleting'] = '删除条目出错。';
$string['addon.mod_data.gettinglocation'] = '获取位置';
$string['addon.mod_data.locationpermissiondenied'] = '访问您的位置的权限被拒绝。';
$string['addon.mod_data.mylocation'] = '我的位置';
$string['addon.mod_data.searchbytagsnotsupported'] = '对不起，应用程序不支持标签搜索。';
$string['addon.mod_feedback.captchaofflinewarning'] = '问卷调查验证不能离线完成，或者没有配置好，或者服务器关闭了。';
$string['addon.mod_feedback.feedback_submitted_offline'] = '此问卷调查已保存以便稍后提交。';
$string['addon.mod_folder.emptyfilelist'] = '没有可显示的文件。';
$string['addon.mod_forum.errorgetforum'] = '获取讨论区数据时出错。';
$string['addon.mod_forum.errorgetgroups'] = '获取组设置时出错。';
$string['addon.mod_forum.errorposttoallgroups'] = '不能在所有组中发起新讨论。';
$string['addon.mod_forum.forumnodiscussionsyet'] = '此讨论区中还没有讨论。';
$string['addon.mod_forum.group'] = '组';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} 讨论';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} 回复';
$string['addon.mod_forum.refreshdiscussions'] = '刷新讨论';
$string['addon.mod_forum.refreshposts'] = '刷新帖子';
$string['addon.mod_glossary.browsemode'] = '浏览词条';
$string['addon.mod_glossary.byalphabet'] = '按字母顺序';
$string['addon.mod_glossary.byauthor'] = '按作者分组';
$string['addon.mod_glossary.bycategory'] = '按类别分组';
$string['addon.mod_glossary.bynewestfirst'] = '新的在前';
$string['addon.mod_glossary.byrecentlyupdated'] = '最近更新的';
$string['addon.mod_glossary.bysearch'] = '搜索';
$string['addon.mod_glossary.cannoteditentry'] = '不能编辑词条';
$string['addon.mod_glossary.entriestobesynced'] = '要同步的词条';
$string['addon.mod_glossary.entrypendingapproval'] = '此词条有待批准。';
$string['addon.mod_glossary.errorloadingentries'] = '加载词条时出错。';
$string['addon.mod_glossary.errorloadingentry'] = '加载词条时出错。';
$string['addon.mod_glossary.errorloadingglossary'] = '加载词汇表时出错。';
$string['addon.mod_glossary.noentriesfound'] = '没有发现词条。';
$string['addon.mod_glossary.searchquery'] = '查询词条';
$string['addon.mod_h5pactivity.downloadh5pfile'] = '下载H5P文件';
$string['addon.mod_h5pactivity.errorgetactivity'] = '获取H5P活动数据时出错。';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = '该H5P包没有下载。您需要下载才能使用它。';
$string['addon.mod_h5pactivity.filestateoutdated'] = '自上次下载以来，H5P包已被修改。您需要再次下载才能使用它。';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = '您需要在线才能查看H5P包。';
$string['addon.mod_h5pactivity.viewattempt'] = '查看尝试{{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = '显示描述';
$string['addon.mod_lesson.errorprefetchrandombranch'] = '这个程序教学包含到随机内容页面的跳转。只有在web浏览器中启动后，才能在应用程序中进行尝试。';
$string['addon.mod_lesson.errorreviewretakenotlast'] = '由于另一个尝试已经完成，因此不能再检查此尝试。';
$string['addon.mod_lesson.finishretakeoffline'] = '这个尝试是离线完成的。';
$string['addon.mod_lesson.retakefinishedinsync'] = '离线尝试同步了。您想检查一下吗?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = '这个尝试在网站上完成了。';
$string['addon.mod_lti.errorgetlti'] = '获取模块数据时出错。';
$string['addon.mod_lti.errorinvalidlaunchurl'] = '启动URL无效。';
$string['addon.mod_lti.launchactivity'] = '启动活动';
$string['addon.mod_page.errorwhileloadingthepage'] = '加载页面内容时出错。';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = '您可以在应用程序中尝试这个测验，但您需要在浏览器中提交尝试，原因如下:';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = '这个测验尝试因为如下原因不能提交:';
$string['addon.mod_quiz.confirmcontinueoffline'] = '由于{{$a}}，此尝试未同步。如果此后在其他设备上继续此尝试，可能会丢失数据。';
$string['addon.mod_quiz.confirmleavequizonerror'] = '保存答案时发生错误。您确定要离开测验吗?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = '这个测验不能在应用中进行尝试，因为应用程序不支持试题行为:';
$string['addon.mod_quiz.errordownloading'] = '下载所需数据时出错。';
$string['addon.mod_quiz.errorgetattempt'] = '获取尝试数据时出错。';
$string['addon.mod_quiz.errorgetquestions'] = '获取试题时出错。';
$string['addon.mod_quiz.errorgetquiz'] = '获取测验数据时出错。';
$string['addon.mod_quiz.errorparsequestions'] = '在读取试题时出现了错误。请在web浏览器中尝试这个测验。';
$string['addon.mod_quiz.errorquestionsnotsupported'] = '这个测验无法在应用中进行，因为它只包含应用程序不支持的试题:';
$string['addon.mod_quiz.errorrulesnotsupported'] = '这个测验不能在应用中尝试，因为应用程序不支持它的访问规则:';
$string['addon.mod_quiz.errorsaveattempt'] = '在保存尝试数据时发生了错误。';
$string['addon.mod_quiz.finishnotsynced'] = '完成但没有同步';
$string['addon.mod_quiz.opentoc'] = '打开导航弹窗。';
$string['addon.mod_quiz.warningattemptfinished'] = '离线尝试在站点上完成或未找到，被丢弃。';
$string['addon.mod_quiz.warningdatadiscarded'] = '一些离线答案被丢弃，因为这些试题被在线修改了。';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = '尝试未完成，因为一些离线答案被丢弃了。请检查您的答案，然后重新提交。';
$string['addon.mod_quiz.warningquestionsnotsupported'] = '这个测验包含了应用程序不支持的试题：';
$string['addon.mod_resource.errorwhileloadingthecontent'] = '加载内容时出错。';
$string['addon.mod_resource.openthefile'] = '打开文件';
$string['addon.mod_scorm.cannotcalculategrade'] = '成绩无法计算。';
$string['addon.mod_scorm.dataattemptshown'] = '该数据属于尝试号{{number}}。';
$string['addon.mod_scorm.errorcreateofflineattempt'] = '在创建新的离线尝试时发生了错误。请再试一次。';
$string['addon.mod_scorm.errordownloadscorm'] = '下载SCORM: "{{name}}"出错。';
$string['addon.mod_scorm.errorgetscorm'] = '获取SCORM数据出错。';
$string['addon.mod_scorm.errorinvalidversion'] = '对不起，应用程序只支持SCORM 1.2。';
$string['addon.mod_scorm.errornotdownloadable'] = 'SCORM包下载被禁用。请联系您的网站管理员。';
$string['addon.mod_scorm.errornovalidsco'] = '这个SCORM没有一个可见的SCO加载。';
$string['addon.mod_scorm.errorpackagefile'] = '对不起，应用程序只支持ZIP包。';
$string['addon.mod_scorm.errorsyncscorm'] = '同步时发生错误。请再试一次。';
$string['addon.mod_scorm.offlineattemptnote'] = '这个尝试的数据没有同步。';
$string['addon.mod_scorm.offlineattemptovermax'] = '由于超过了最大尝试次数，因此无法发送此尝试。';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = '这个SCORM包没有下载。当您打开它时，它会自动下载。';
$string['addon.mod_scorm.scormstatusoutdated'] = '这个SCORM包在上次下载后被修改了。当您打开它时，它会自动下载。';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '来自尝试{{number}}的一些离线数据已被丢弃，因为它不能被视为新的尝试。';
$string['addon.mod_scorm.warningsynconlineincomplete'] = '有些尝试无法与网站同步，因为最后一次在线尝试尚未完成。请先完成在线尝试。';
$string['addon.mod_survey.cannotsubmitsurvey'] = '抱歉，在提交您的问卷调查时出现了问题。请再试一次。';
$string['addon.mod_survey.errorgetsurvey'] = '获取问卷调查数据时出错。';
$string['addon.mod_survey.results'] = '结果';
$string['addon.mod_url.accessurl'] = '访问该网页地址';
$string['addon.mod_url.pointingtourl'] = '资源指向的网页地址。';
$string['addon.mod_wiki.errorloadingpage'] = '加载页面时发生错误。';
$string['addon.mod_wiki.errornowikiavailable'] = '这个wiki还没有任何内容。';
$string['addon.mod_wiki.gowikihome'] = '去 Wiki首页';
$string['addon.mod_wiki.subwiki'] = '子wiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = '标题不应该是空的';
$string['addon.mod_wiki.viewpage'] = '查看页面';
$string['addon.mod_wiki.wikipage'] = 'Wiki页面';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = '不支持评估策略{{$a}}';
$string['addon.mod_workshop.submissionrequiredtitle'] = '您需要输入一个标题。';
$string['addon.mod_workshop.warningassessmentmodified'] = '该提交在网站上进行了修改。';
$string['addon.mod_workshop.warningsubmissionmodified'] = '该评价在网站上进行了修改。';
$string['addon.notes.userwithid'] = 'ID为 {{id}}的用户';
$string['addon.notes.warningnotenotsent'] = '不能在课程 {{course}}中添加备注。{{error}}';
$string['addon.notifications.errorgetnotifications'] = '获取通知出错。';
$string['addon.notifications.notifications'] = '通知';
$string['addon.notifications.playsound'] = '播放声音';
$string['addon.notifications.therearentnotificationsyet'] = '没有通知。';
$string['addon.storagemanager.deletecourse'] = '卸载所有课程数据';
$string['addon.storagemanager.deletecourses'] = '卸载所有课程数据';
$string['addon.storagemanager.deletedatafrom'] = '从{{name}}卸载数据';
$string['addon.storagemanager.info'] = '存储在设备上的文件可用让应用程序运行得更快，并使应用程序可以离线使用。如果需要释放存储空间，可以安全地卸载文件。';
$string['addon.storagemanager.managestorage'] = '管理存储';
$string['addon.storagemanager.storageused'] = '文件存储使用：';
$string['appstoredescription'] = '注意：这个官方的Moodle移动应用只会与已经设置允许它的 Moodle
 站点一起工作。如果您有任何问题，请与您的 Moodle 管理员联系。

如果 Moodle 站点已经被正确配置，您可以使用这款 app 来：

- 浏览你的课程内容，即使离线；
- 接收即时消息的通知和其他事件；
- 在你的课程里快速找到和联系他人；
- 从你的移动设备上传图片,音频,视频和其他文件；
- 查看课程成绩
- 以及更多等等！

请参阅 http://docs.moodle.org/en/Mobile_app 获取所有最新的信息。

到目前为止，我们非常感谢您对该功能的任何好评，以及您对该应用程序的其他建议的建议。

应用程序需要以下权限：
录制音频 - 录制音频上传到 Moodle
读取和修改你的 SD 卡的内容 - 下载内容到SD卡，这样你就可以离线看到它们
网络访问 - 能够连接 Moodle 站点，并检查你是否已连接，在无连接时切换到离线模式
启动时运行 - 所以 app 在后台运行的时候您也能接收本地通知事件
防止电话休眠 - 所以你可以随时收到推送通知';
$string['core.android'] = '安卓';
$string['core.browser'] = '浏览器';
$string['core.cannotconnect'] = '无法连接';
$string['core.cannotconnecttrouble'] = '我们连接到您的网站有困难。';
$string['core.cannotconnectverify'] = '<strong>请检查地址是否正确。</strong>';
$string['core.cannotdownloadfiles'] = '文件下载被禁用。请联系您的网站管理员。';
$string['core.captureaudio'] = '录制音频';
$string['core.capturedimage'] = '拍摄照片。';
$string['core.captureimage'] = '拍摄照片';
$string['core.capturevideo'] = '录制视频';
$string['core.clearsearch'] = '清除搜索';
$string['core.clicktoseefull'] = '点击查看完整内容。';
$string['core.comments.commentsnotworking'] = '无法检索评论';
$string['core.comments.warningcommentsnotsent'] = '不能同步评论。{{error}}';
$string['core.confirmcanceledit'] = '您确定要离开这个页面吗？所有的更改都将丢失。';
$string['core.confirmgotabroot'] = '您确定要返回{{name}}吗?';
$string['core.confirmgotabrootdefault'] = '您确定要转到当前选项卡的初始页吗?';
$string['core.confirmleaveunknownchanges'] = '您确定要离开这个页面吗?如果您有未保存的更改，它们将丢失。';
$string['core.confirmloss'] = '您确定吗？所有的更改都将丢失。';
$string['core.confirmopeninbrowser'] = '您想在web浏览器中打开它吗?';
$string['core.contenteditingsynced'] = '您正在编辑的内容已经同步。';
$string['core.contentlinks.chooseaccount'] = '选择账户';
$string['core.contentlinks.chooseaccounttoopenlink'] = '选择一个帐户来打开链接。';
$string['core.contentlinks.confirmurlothersite'] = '这个链接属于另一个站点。您想打开吗?';
$string['core.contentlinks.errornoactions'] = '找不到要对该链接执行的操作。';
$string['core.contentlinks.errornosites'] = '找不到处理此链接的任何网站。';
$string['core.contentlinks.errorredirectothersite'] = '重定向URL不能指向其他站点。';
$string['core.copiedtoclipboard'] = '复制到剪贴板的文本';
$string['core.copytoclipboard'] = '复制到剪贴板';
$string['core.course.activitydisabled'] = '您的组织已在移动应用程序中禁用此活动。';
$string['core.course.activitynotyetviewableremoteaddon'] = '您的组织安装了一个尚不支持的插件。';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = '您组织的Moodle安装需要更新。';
$string['core.course.allsections'] = '所有小节';
$string['core.course.askadmintosupport'] = '请联系网站管理员，告诉他们您想在Moodle移动应用中使用这个活动。';
$string['core.course.availablespace'] = '您当前大约有 {{available}} 空闲空间。';
$string['core.course.cannotdeletewhiledownloading'] = '在下载活动时无法删除文件。请等待下载完成。';
$string['core.course.confirmdeletemodulefiles'] = '您确定要删除这些文件吗?';
$string['core.course.confirmdownload'] = '您将要下载{{size}}。您确定要继续吗?';
$string['core.course.confirmdownloadunknownsize'] = '无法计算下载的大小。您确定要继续吗?';
$string['core.course.confirmdownloadzerosize'] = '您即将开始下载。{{availableSpace}}您确定要继续吗?';
$string['core.course.confirmlimiteddownload'] = '您目前没有连接到Wi-Fi。';
$string['core.course.confirmpartialdownloadsize'] = '您将下载<strong>至少</strong>{{size}}。{{availableSpace}} 您确定要继续吗?';
$string['core.course.contents'] = '内容';
$string['core.course.couldnotloadsectioncontent'] = '无法加载该小节内容。请稍后再试。';
$string['core.course.couldnotloadsections'] = '无法加载该小节。请稍后再试。';
$string['core.course.errordownloadingcourse'] = '下载课程时出错。';
$string['core.course.errordownloadingsection'] = '下载小节时出错。';
$string['core.course.errorgetmodule'] = '获取活动数据时出错。';
$string['core.course.insufficientavailablequota'] = '您的设备无法分配空间来保存此下载。它可能会为应用程序和系统更新预留空间。请先清理一些存储空间。';
$string['core.course.insufficientavailablespace'] = '您正在尝试下载{{size}}。这将使您的设备没有足够的空间正常运行。请先清理一些存储空间。';
$string['core.course.manualcompletionnotsynced'] = '手动进度没有同步。';
$string['core.course.nocontentavailable'] = '目前没有可用的内容。';
$string['core.coursenogroups'] = '您不是本课程任何小组的成员。';
$string['core.course.refreshcourse'] = '刷新课程';
$string['core.courses.cannotretrievemorecategories'] = '不能检索到超过{{$a}}级的类别。';
$string['core.courses.confirmselfenrol'] = '您确定要报名参加这门课程吗?';
$string['core.courses.downloadcourses'] = '下载课程';
$string['core.courses.enrolme'] = '加入我';
$string['core.courses.errorloadcategories'] = '载入类别时发生错误。';
$string['core.courses.errorloadcourses'] = '载入课程时发生错误。';
$string['core.courses.errorloadplugins'] = '本课程所需的插件无法正确加载。请重新加载应用程序再试一次。';
$string['core.courses.errorsearching'] = '搜索时出现错误。';
$string['core.courses.errorselfenrol'] = '自己报名时发生错误。';
$string['core.courses.filtermycourses'] = '筛选我的课程';
$string['core.courses.notenrollable'] = '您不能报名参加这个课程。';
$string['core.courses.password'] = '选课密码';
$string['core.courses.searchcoursesadvice'] = '您可以使用“搜索课程”按钮来发现课程作为访客访问，或者在允许报名的课程中报名。';
$string['core.courses.selfenrolment'] = '自助选课';
$string['core.courses.totalcoursesearchresults'] = '总课程：{{$a}}';
$string['core.course.useactivityonbrowser'] = '您仍然可以通过你的设备的网络浏览器使用它。';
$string['core.course.warningmanualcompletionmodified'] = '活动的手动进度在站点上进行了修改。';
$string['core.course.warningofflinemanualcompletiondeleted'] = '课程“{{name}}”的一些离线手动进度已被删除。{{error}}';
$string['core.currentdevice'] = '当前设备';
$string['core.datastoredoffline'] = '数据存储在设备中，因为它不能被发送。稍后会自动发送。';
$string['core.deletedoffline'] = '删除离线';
$string['core.deleting'] = '删除中';
$string['core.desktop'] = '桌面';
$string['core.dfdaymonthyear'] = '月-日-年';
$string['core.dfdayweekmonth'] = '日，周 月';
$string['core.discard'] = '丢弃';
$string['core.dismiss'] = '驳回';
$string['core.downloaded'] = '下载';
$string['core.downloading'] = '下载中';
$string['core.editor.hidetoolbar'] = '隐藏工具栏';
$string['core.editor.toggle'] = '切换编辑器';
$string['core.emptysplit'] = '如果左边的面板是空的或者正在加载，此页面将显示为空白。';
$string['core.errorchangecompletion'] = '更改进度状态时发生错误。请再试一次。';
$string['core.errordeletefile'] = '删除文件出错。请再试一次。';
$string['core.errordownloading'] = '下载文件出错。';
$string['core.errordownloadingsomefiles'] = '下载文件错误。可能丢失了一些文件。';
$string['core.errorfileexistssamename'] = '此名称的文件已经存在。';
$string['core.errorinvalidform'] = '表单包含无效数据。请检查所有必需的字段都已填写，数据是否有效。';
$string['core.errorinvalidresponse'] = '无效的响应。如果错误持续存在，请与网站管理员联系。';
$string['core.errorloadingcontent'] = '加载内容出错。';
$string['core.errorofflinedisabled'] = '您的站点禁用脱机浏览。您需要连接到互联网才能使用这个应用程序。';
$string['core.erroropenfilenoapp'] = '打开文件错误：没有找到打开该类型文件的应用程序。';
$string['core.erroropenfilenoextension'] = '打开文件时出错:文件没有扩展名。';
$string['core.erroropenpopup'] = '此活动试图打开一个弹出窗口。应用程序不支持这一功能。';
$string['core.errorrenamefile'] = '重命名文件出错。请再试一次。';
$string['core.errorsomedatanotdownloaded'] = '如果您下载了此活动，请注意，由于性能和数据使用原因，在下载过程中有些数据没有下载。';
$string['core.errorsync'] = '同步时发生错误。请再试一次。';
$string['core.errorsyncblocked'] = '这个{{$a}}现在不能同步，因为有一个进程正在进行。请稍后再试。如果问题仍然存在，请尝试重新启动应用程序。';
$string['core.filenameexist'] = '文件名已经存在:{{$a}}';
$string['core.fileuploader.audio'] = '音频';
$string['core.fileuploader.camera'] = '相机';
$string['core.fileuploader.confirmuploadfile'] = '您将要上传{{size}}。您确定要继续吗?';
$string['core.fileuploader.confirmuploadunknownsize'] = '无法计算上传的大小。您确定要继续吗?';
$string['core.fileuploader.errorcapturingaudio'] = '捕捉音频出错。';
$string['core.fileuploader.errorcapturingimage'] = '捕捉图像出错。';
$string['core.fileuploader.errorcapturingvideo'] = '捕捉视频出错。';
$string['core.fileuploader.errorgettingimagealbum'] = '从相册获取图像出错。';
$string['core.fileuploader.errormustbeonlinetoupload'] = '您必须在线上传文件。';
$string['core.fileuploader.errornoapp'] = '您没有安装执行此操作的应用程序。';
$string['core.fileuploader.errorreadingfile'] = '读取文件时出错。';
$string['core.fileuploader.errorwhileuploading'] = '上传文件时发生错误。';
$string['core.fileuploader.file'] = '文件';
$string['core.fileuploader.fileuploaded'] = '文件上传成功。';
$string['core.fileuploader.maxbytesfile'] = '文件{{$a.file}}太大。您可以上传的最大大小是{{$a.size}}。';
$string['core.fileuploader.photoalbums'] = '相册';
$string['core.fileuploader.readingfile'] = '读取文件';
$string['core.fileuploader.readingfileperc'] = '读取文件： {{$a}}%';
$string['core.fileuploader.selectafile'] = '选择一个文件';
$string['core.fileuploader.uploadafile'] = '上传一个文件';
$string['core.fileuploader.uploading'] = '上传中';
$string['core.fileuploader.uploadingperc'] = '上传: {{$a}}%';
$string['core.fileuploader.video'] = '视频';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.h5p.errorgetemail'] = '获取用户电子邮件时出错。请检查连接并重试。';
$string['core.h5p.offlinedisabled'] = '该网站不允许下载H5P包。';
$string['core.h5p.play'] = '播放H5P';
$string['core.hasdatatosync'] = '这个{{$a}}有要同步的离线数据。';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = '图像';
$string['core.imageviewer'] = '图像查看器';
$string['core.lastdownloaded'] = '最后下载';
$string['core.lastsync'] = '最后一次同步';
$string['core.loadmore'] = '加载更多';
$string['core.login.authenticating'] = '验证中';
$string['core.login.changepasswordbutton'] = '打开更改密码页面';
$string['core.login.changepasswordhelp'] = '如果您在更改密码时遇到问题，请与您的网站管理员联系。“网站管理员”是在您的学校/大学/公司或学习机构管理Moodle的人。如果您不知道如何联系他们，请联系您的老师/培训师。';
$string['core.login.changepasswordinstructions'] = '您无法在应用程序中更改密码。请单击下面的按钮在web浏览器中打开站点来更改密码。请注意，您需要在更改密码后关闭浏览器，因为您不会被重定向到应用程序。';
$string['core.login.changepasswordlogoutinstructions'] = '切换或退出网站，请点击下面的按钮：';
$string['core.login.changepasswordreconnectinstructions'] = '点击下面的按钮重新连接到站点。(请注意，如果您没有成功更改密码，您将返回到上一个屏幕)。';
$string['core.login.confirmdeletesite'] = '您确定要删除网站{{sitename}}吗?';
$string['core.login.connect'] = '连接!';
$string['core.login.connecttomoodle'] = '连接到Moodle';
$string['core.login.connecttomoodleapp'] = '您正在尝试连接到一个常规Moodle站点。请下载官方Moodle应用程序访问本网站。';
$string['core.login.connecttoworkplaceapp'] = '您正在尝试连接到一个Moodle 工作场所站点。请下载Moodle Workplace应用程序访问本网站。';
$string['core.login.contactyouradministrator'] = '请联系您的网站管理员以获得进一步的帮助。';
$string['core.login.contactyouradministratorissue'] = '请让您的网站管理员检查以下问题:{{$a}}';
$string['core.login.credentialsdescription'] = '请提供您的用户名和密码，以便登录。';
$string['core.login.emailconfirmsentnoemail'] = '<p>一封电子邮件应该已经发送到您的地址了。</p><p>它包含简单的说明，以完成您的注册。</p><p>如果您仍然有困难，请与网站管理员联系。</p>';
$string['core.login.emailnotmatch'] = '电子邮件不匹配';
$string['core.login.erroraccesscontrolalloworigin'] = '您试图执行的Cross-Origin调用被拒绝了。
请检查https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = '删除此网站时发生错误。请再试一次。';
$string['core.login.errorexampleurl'] = 'URL https://campus.example.edu只是一个示例URL，它不是一个真正的站点。<strong>请使用您的学校或组织的网站的URL 。</strong>';
$string['core.login.errorupdatesite'] = '更新站点的令牌时发生错误。';
$string['core.login.faqcannotconnectanswer'] = '请联系您的网站管理员。';
$string['core.login.faqcannotconnectquestion'] = '我正确地输入了我的网站地址，但我仍然无法连接。';
$string['core.login.faqcannotfindmysiteanswer'] = '您把名字打对了吗?也有可能，您的网站不包括在我们的公共网站目录。如果您仍然找不到它，请输入您的网站地址。';
$string['core.login.faqcannotfindmysitequestion'] = '我找不到我的网站。';
$string['core.login.faqsetupsiteanswer'] = '访问{{$link}}查看创建自己的Moodle网站的不同选项。';
$string['core.login.faqsetupsitelinktitle'] = '开始。';
$string['core.login.faqsetupsitequestion'] = '我想建立自己的Moodle网站。';
$string['core.login.faqtestappanswer'] = '要在Moodle演示站点中测试该应用程序，请在“您的网站”字段中输入“teacher”或“student”，然后点击“连接到您的网站”按钮。';
$string['core.login.faqtestappquestion'] = '我只是想测试这个应用程序，我该怎么做?';
$string['core.login.faqwhatisurlanswer'] = '<p>每个组织或学校都有他们自己的定制地址的Moodle网站。</p><p>要找到您想要连接的Moodle站点的地址，请执行以下操作：</p><ol><li>打开网络浏览器，进入你的学校或组织的Moodle网站登录页面</li><li>在页面顶部的地址栏，你可以看到你的Moodle站点的URL。如。“campus.example.edu”。{{$image}}</li><li>复制地址(不要复制/login和后面的内容)，将其粘贴到Moodle应用程序中，然后点击“连接到您的网站”</li><li>现在您可以使用您的用户名和密码登录到您的站点了</li>';
$string['core.login.faqwhatisurlquestion'] = '我的网站地址是什么?我如何找到我的网站URL?';
$string['core.login.faqwhereisqrcode'] = '二维码在哪里?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>如果您的组织启用了该功能，您将在您的用户资料页面底部发现一个二维码。</p>{{$image}}';
$string['core.login.findyoursite'] = '找到您的网站';
$string['core.login.helpmelogin'] = '<p>世界上有成千上万的Moodle网站。该应用程序只能连接到专门启用了移动应用程序访问的Moodle站点。</p><p>如果您不能连接到您的Moodle网站，那么您需要联系您的网站管理员，让他们阅读 <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>在Moodle演示站点上测试该应用程序，在 <i>站点地址</i> 字段输入<i>teacher</i> 或 <i>student</i>  然后点击<b>"连接" 按钮</b>。</p>';
$string['core.login.invalidaccount'] = '请检查您的登录详细信息或请您的网站管理员检查网站配置。';
$string['core.login.invalidmoodleversion'] = '<p>无效的Moodle网站版本。Moodle应用只支持 {{$a}}以上的Moodle系统。</p>
<p>您可以联系您的网站管理员，让他们更新他们的Moodle系统。</p>
<p>“网站管理员”是在您的学校/大学/公司或学习组织管理Moodle的人。如果您不知道如何联系他们，请联系您的老师/培训师。</p>';
$string['core.login.invalidsite'] = '网站URL无效。';
$string['core.login.invalidtime'] = '无效的时间';
$string['core.login.invalidvaluemax'] = '最大值为{{$a}}';
$string['core.login.invalidvaluemin'] = '最小值为{{$a}}';
$string['core.login.localmobileunexpectedresponse'] = 'Moodle移动附加功能检查返回了一个意外的响应，您将使用标准的移动服务进行身份验证。';
$string['core.login.loggedoutssodescription'] = '您必须重新验证。您需要在浏览器窗口中登录到该站点。';
$string['core.login.loginbutton'] = '登录';
$string['core.login.logininsiterequired'] = '您需要在浏览器窗口中登录到该站点。';
$string['core.login.mobileservicesnotenabled'] = '您的站点上没有启用移动访问。如果您认为应该启用它，请联系您的网站管理员。';
$string['core.login.newsitedescription'] = '请输入您的Moodle站点的URL。注意，它可能不会被配置为在这个应用程序中工作。';
$string['core.login.notloggedin'] = '您需要登录。';
$string['core.login.onboardingcreatemanagecourses'] = '创建和管理您的课程';
$string['core.login.onboardingenrolmanagestudents'] = '注册和管理您的学生';
$string['core.login.onboardinggetstarted'] = '开始使用Moodle';
$string['core.login.onboardingialreadyhaveasite'] = '我已经有了一个Moodle网站';
$string['core.login.onboardingimalearner'] = '我是一个学习者';
$string['core.login.onboardingimaneducator'] = '我是一个教育工作者';
$string['core.login.onboardingineedasite'] = '我需要一个Moodle网站';
$string['core.login.onboardingprovidefeedback'] = '提供及时反馈';
$string['core.login.onboardingtoconnect'] = '要连接到Moodle应用程序，您需要一个Moodle网站';
$string['core.login.onboardingwelcome'] = '欢迎来到Moodle应用！';
$string['core.login.or'] = '或者';
$string['core.login.passwordrequired'] = '需要密码';
$string['core.login.problemconnectingerror'] = '我们很难连接到';
$string['core.login.problemconnectingerrorcontinue'] = '仔细检查您已经正确输入地址并再次尝试。';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA挑战图像';
$string['core.login.recaptchaexpired'] = '验证过期。请再次回答安全问题。';
$string['core.login.recaptchaincorrect'] = '安全问题回答错误。';
$string['core.login.reconnect'] = '重新连接';
$string['core.login.reconnectdescription'] = '您的身份验证令牌无效或过期，您必须重新连接到站点。';
$string['core.login.reconnectssodescription'] = '您的身份验证令牌无效或过期，您必须重新连接到站点。您需要在浏览器窗口中登录到站点。';
$string['core.login.searchby'] = '按以下搜索：';
$string['core.login.selectsite'] = '请选择您的站点：';
$string['core.login.signupplugindisabled'] = '{{$a}}未启用。';
$string['core.login.siteaddress'] = '您的网站';
$string['core.login.sitehasredirect'] = '您的站点至少包含一个HTTP重定向。应用程序无法跟随重定向，这可能是阻止应用程序连接到您的网站的问题。';
$string['core.login.siteinmaintenance'] = '您的站点处于维护模式';
$string['core.login.sitepolicynotagreederror'] = '未同意网站政策。';
$string['core.login.siteurl'] = '站点 URL';
$string['core.login.siteurlrequired'] = '需要填写站点URL，比如<i>http://www.yourmoodlesite.abc 或https://www.yourmoodlesite.efg</i>';
$string['core.login.stillcantconnect'] = '仍然不能连接吗?';
$string['core.login.usernamerequired'] = '需要用户名';
$string['core.login.visitchangepassword'] = '您想访问该网站更改密码吗?';
$string['core.login.webservicesnotenabled'] = '您的主机站点可能没有启用Web服务。请联系您的管理员寻求帮助。';
$string['core.login.youcanstillconnectwithcredentials'] = '您仍然可以通过输入您的用户名和密码连接到该网站。';
$string['core.login.yourenteredsite'] = '连接到您的网站';
$string['core.lostconnection'] = '您的身份验证令牌无效或已过期。 您必须重新连接到该站点。';
$string['core.mainmenu.appsettings'] = '应用设置';
$string['core.mainmenu.changesite'] = '切换站点';
$string['core.mainmenu.website'] = '网站';
$string['core.needhelp'] = '您需要帮助吗？';
$string['core.networkerroriframemsg'] = '此内容无法离线使用。请连接互联网再试一次。';
$string['core.networkerrormsg'] = '连接到站点时出现了问题。请检查连接并重试。';
$string['core.nooptionavailable'] = '没有可用的选项';
$string['core.nopasswordchangeforced'] = '如果不更改密码，您无法继续操作。';
$string['core.nopermissionerror'] = '对不起，您目前没有权限这样做';
$string['core.notapplicable'] = '不适用';
$string['core.notsent'] = '未发送';
$string['core.nummore'] = '{{$a}} 更多';
$string['core.openfullimage'] = '点击这里显示完整大小的图像';
$string['core.openinbrowser'] = '在浏览器中打开';
$string['core.openmodinbrowser'] = '在浏览器中打开{{$a}}';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = '下拉刷新';
$string['core.qrscanner'] = '二维码扫描器';
$string['core.question.cannotdeterminestatus'] = '不能确定状态';
$string['core.question.errorattachmentsnotsupported'] = '应用程序还不支持附加文件到答案。';
$string['core.question.errorinlinefilesnotsupported'] = '应用程序还不支持编辑内联文件。';
$string['core.question.errorquestionnotsupported'] = '应用程序不支持此题型：{{$a}}。';
$string['core.question.howtodraganddrop'] = '点击选择，然后点击放下。';
$string['core.question.questionmessage'] = '试题{{$a}}: {{$b}}';
$string['core.redirectingtosite'] = '您将被重定向到该站点。';
$string['core.removefiles'] = '删除文件 {{$a}}';
$string['core.requireduserdatamissing'] = '该用户缺少一些必需的个人资料数据。请在您的站点中输入数据，然后重试。<br>{{$a}}';
$string['core.retry'] = '重试';
$string['core.scanqr'] = '扫描二维码';
$string['core.searching'] = '搜索中';
$string['core.settings.about'] = '关于';
$string['core.settings.appready'] = '应用就绪';
$string['core.settings.appsettings'] = '应用程序设置';
$string['core.settings.appversion'] = '应用程序版本';
$string['core.settings.cannotsyncoffline'] = '不能同步离线。';
$string['core.settings.cannotsyncwithoutwifi'] = '无法同步，因为目前的设置只允许在连接到Wi-Fi时进行同步。请连接到一个Wi-Fi无线网络。';
$string['core.settings.colorscheme'] = '配色方案';
$string['core.settings.colorscheme-auto'] = '自动(基于系统设置)';
$string['core.settings.colorscheme-dark'] = '深色模式';
$string['core.settings.colorscheme-light'] = '亮色模式';
$string['core.settings.compilationinfo'] = '编译信息';
$string['core.settings.copyinfo'] = '将设备信息复制到剪贴板上';
$string['core.settings.cordovadevicemodel'] = 'Cordova设备型号';
$string['core.settings.cordovadeviceosversion'] = 'Cordova设备操作系统版本';
$string['core.settings.cordovadeviceplatform'] = 'Cordova设备平台';
$string['core.settings.cordovadeviceuuid'] = 'Cordova设备UUID';
$string['core.settings.cordovaversion'] = 'Cordova版本';
$string['core.settings.debugdisplaydescription'] = '如果启用，错误模式将显示有关错误的更多数据。';
$string['core.settings.deletesitefiles'] = '您确定要从站点“{{sitename}}”删除下载的文件和缓存的数据吗?您将不能在离线模式下使用该应用程序。';
$string['core.settings.deletesitefilestitle'] = '删除站点文件';
$string['core.settings.deviceinfo'] = '设备信息';
$string['core.settings.deviceos'] = '设备操作系统';
$string['core.settings.devicewebworkers'] = '设备支持多线程';
$string['core.settings.displayformat'] = '显示格式';
$string['core.settings.enabledownloadsection'] = '启用下载小节';
$string['core.settings.enablefirebaseanalytics'] = '启用重火力点(Firebase)分析';
$string['core.settings.enablefirebaseanalyticsdescription'] = '如果启用，该应用程序将收集匿名数据的使用情况。';
$string['core.settings.enablerichtexteditor'] = '启用富文本编辑器';
$string['core.settings.enablerichtexteditordescription'] = '如启用，则在输入内容时将显示富文本编辑器。如禁用，将显示纯文本编辑器。您可以在编辑时在两者之间切换。';
$string['core.settings.enablesyncwifi'] = '仅允许在Wi-Fi上进行同步';
$string['core.settings.entriesincache'] = '{{$a}} 条缓存';
$string['core.settings.errordeletesitefiles'] = '删除网站文件时出错。';
$string['core.settings.errorsyncsite'] = '同步站点数据时出错。请检查你的网络连接，然后再试一次。';
$string['core.settings.estimatedfreespace'] = '估计可用空间';
$string['core.settings.filesystemroot'] = '文件系统根目录';
$string['core.settings.fontsize'] = '字体大小';
$string['core.settings.forcedsetting'] = '此设置是由您的站点配置强制设置的。';
$string['core.settings.localnotifavailable'] = '本地通知可用';
$string['core.settings.locationhref'] = 'Web视图URL';
$string['core.settings.navigatorlanguage'] = '浏览器语言';
$string['core.settings.navigatoruseragent'] = '浏览器用户代理';
$string['core.settings.networkstatus'] = '网络连接状态';
$string['core.settings.opensourcelicenses'] = '开源许可证';
$string['core.settings.privacypolicy'] = '隐私策略';
$string['core.settings.publisher'] = '发行人';
$string['core.settings.pushid'] = '推送通知ID';
$string['core.settings.reportinbackground'] = '自动报告错误';
$string['core.settings.screen'] = '屏幕信息';
$string['core.settings.showdownloadoptions'] = '显示下载选项';
$string['core.settings.siteinfo'] = '网站信息';
$string['core.settings.spaceusage'] = '空间使用';
$string['core.settings.spaceusagehelp'] = '删除存储的站点信息将删除站点所有离线数据。这些信息允许您离线使用该应用程序。';
$string['core.settings.synchronization'] = '同步';
$string['core.settings.synchronizenow'] = '现在同步';
$string['core.settings.synchronizenowhelp'] = '同步一个网站将发送待定的更改和所有存储在设备中的离线活动，并将同步一些数据，如消息和通知。';
$string['core.settings.syncsettings'] = '同步设置';
$string['core.settings.versioncode'] = '版本号';
$string['core.settings.versionname'] = '版本名称';
$string['core.settings.wificonnection'] = 'WiFi连接';
$string['core.sharedfiles.chooseaccountstorefile'] = '选择存储文件的帐户。';
$string['core.sharedfiles.chooseactionrepeatedfile'] = '此名称的文件已经存在。要替换现有文件还是将其重命名为“{{$a}}”?';
$string['core.sharedfiles.errorreceivefilenosites'] = '没有存储的站点。 请在与应用共享文件之前添加一个站点。';
$string['core.sharedfiles.nosharedfiles'] = '此站点上没有共享的文件。';
$string['core.sharedfiles.nosharedfilestoupload'] = '您没有文件可以上传。如果您想从另一个应用程序上传一个文件，请找到这个文件并点击“打开”按钮。';
$string['core.sharedfiles.rename'] = '重命名';
$string['core.sharedfiles.replace'] = '替换';
$string['core.sharedfiles.sharedfiles'] = '共享文件';
$string['core.sharedfiles.successstorefile'] = '成功存储文件。选择要上载到您的私人文件或在活动中使用文件。';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = '对不起…';
$string['core.storingfiles'] = '存储文件';
$string['core.tablet'] = '平板电脑';
$string['core.tag.errorareanotsupported'] = '应用程序不支持此标记区域。';
$string['core.tag.warningareasnotsupported'] = '有些标签区域没有显示，因为应用程序不支持它们。';
$string['core.thereisdatatosync'] = '有离线的{{$a}}要同步。';
$string['core.tryagain'] = '再试一次';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = '呃 哦!';
$string['core.unexpectederror'] = '意外出错。请关闭并重新打开应用程序，然后重试。';
$string['core.unicodenotsupported'] = '本网站不支持某些表情符号。当消息发送时，这些字符将被删除。';
$string['core.unicodenotsupportedcleanerror'] = '清除Unicode字符时发现空文本。';
$string['core.unknown'] = '未知的';
$string['core.unzipping'] = '解压中';
$string['core.updaterequired'] = '应用程序需要更新';
$string['core.updaterequireddesc'] = '请将您的应用程序升级到版本{{$a}}';
$string['core.user.contact'] = '联系方式';
$string['core.user.detailsnotavailable'] = '您无法获得该用户的详细信息。';
$string['core.user.errorloaduser'] = '加载用户错误。';
$string['core.user.sendemail'] = '电子邮件';
$string['core.viewcode'] = '查看代码';
$string['core.vieweditor'] = '查看编辑器';
$string['core.viewembeddedcontent'] = '查看嵌入的内容';
$string['core.warningofflinedatadeleted'] = '来自{{component}} \'{{name}}\' 的离线数据已经被删除。 {{error}}';
$string['core.whoissiteadmin'] = '“网站管理员”是在您的学校/大学/公司或学习机构管理Moodle的人。如果您不知道如何联系他们，请联系您的老师/培训师。';
$string['core.whoops'] = '哎呀!';
$string['core.whyisthishappening'] = '为什么会这样?';
$string['core.windowsphone'] = 'Windows手机';
$string['core.wsfunctionnotavailable'] = 'web服务功能不可用。';
$string['core.youreoffline'] = '您离线了';
$string['core.youreonline'] = '您又上线了';
$string['pluginname'] = 'Moodle Mobile 语言字符串';
